# Interface IURIResolver

All Known Subinterfaces:
  `IResourceLocator, IResourcesLocatorManager`

All Known Implementing Classes:
  `FileResourcesLocatorImpl, HttpResourcesLocatorImpl, OSGiResourceLocator, ResourcesLocatorManager`

public interface IURIResolver
Interface URI resolver to resolve URI.

## Method Summary

Modifier and Type
Method
Description
`String`
`resolve(String uri)`
Return the uri resolved.

## Method Details

### resolve

String resolve(String uri)
Return the uri resolved.